public class Padre 
{
	private int a;
	protected int b;
	
	public Padre()
	{
		a = b = 0;
	}
	
	public Padre (int a)
	{
		this.a = a;
	}
	
	public Padre(int a, int b)
	{
		this.a = a;
		this.b = b;
	}
	
	public int suma()
	{
		return a+b;
	}
	
	public String toString()
	{
		return "Valor de a: "+a;
	}
}
